!container
name: kibana_container
version: 6.1.4
tag: STD
image: rnd.hsnc.co.kr/kibana:6.1.4
title: kibana 6.1.4
user: root
volumes:
  /usr/share/kibana/data: ${VolumePrefix + ($scaleIdx+1) + '_data'}
  /usr/share/kibana/config: ${VolumePrefix + ($scaleIdx+1) + '_conf'}
runOpts:
  hostConfig: 
    networkMode: host
artifacts:
  - template: artifacts/kibana.yml.ftl
    target: /usr/share/kibana/config/kibana.yml